# CatChum

CatChum was originally written for the CP/M operating system and the game came bundled with Kaypro computers. It is copyrighted by:

    Yahoo Software
    10970 Ashton Ave, Suite 312
    Los Angeles, CA

For information on the game, see: [Wikipedia](https://en.wikipedia.org/wiki/CatChum)

This version is adapted to VT100 ANSI escape sequences.

## Note

It seems to me that ``CATCONF.COM`` uses some kind of "wrong" VT100 sequences, as my terminal does not like them - the output looks wrong.

This ``CATCHUM.DAT`` has been changed slightly to make it work with my RC2014 VGA VT100 terminal.

So don't change it using ``CATCONF.COM`` :)

## Usage

The gameplay is like Pac-Man :)

Use the keys 8 (up), 4 (left), 6 (right) and 2 (down) to control your character (the C/c).

Have fun!
